{% extends 'base.html.twig' %}

{% block title %}
	{{parent()}} Recherche par date
{% endblock %}

{% block body %}
	<h1 class="mb-4 display-1">Recherche par date</h1>

	{{form(form)}}
	
</div>{% endblock %}
